Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.truedy.ai/api/public/v1/contacts/{contact_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "cnt_d4e5f6a7", "name": "Jane Doe", "phone": "+12125551234", "email": "jane@acme.com", "folder_id": "folder_abc123", "custom_fields": { "company": "Acme Corp", "lead_score": "85", "region": "Northeast" }, "call_count": 3, "last_called_at": "2026-04-04T14:00:00Z", "created_at": "2026-03-15T09:00:00Z", "updated_at": "2026-04-04T14:00:00Z" }, "meta": { "request_id": "req_32e7531c", "ts": "2026-04-05T10:22:00Z" } }
Retrieve details about a specific contact.
API key authentication. Include your API key in the Authorization header: Bearer <your_api_key>
Contact ID
Contact details
Show child attributes